Project

Profile

Help

Task #9212

closed

Add OSTree dependencies to pulp_installer

Added by lmjachky over 1 year ago. Updated 11 months ago.

Status:
CLOSED - DUPLICATE
Priority:
Normal
Assignee:
-
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Platform Release:
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:

Description

Ticket moved to GitHub: "pulp/pulpcore/2037":https://github.com/pulp/pulpcore/issues/2037


The pulp_ostree plugin needs some prerequisites, similarly to pulp_rpm https://github.com/pulp/pulp_installer/tree/master/roles/pulp_rpm_prerequisites.

The required packages to install are:

  1. ostree (a client application that enables management of OSTree repositories)
  2. ostree-libs (a library that enables pulp_ostree to run OSTree commands via python bindings)
Actions #1

Updated by pulpbot 11 months ago

  • Description updated (diff)
  • Status changed from NEW to CLOSED - DUPLICATE

Also available in: Atom PDF